@charset "EUC-JP";

* {line-height: 1.1em;font-size: 100%;}

html, body {
	padding: 0;
	margin: 0;
}
html{
	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #800000;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
}

img	{
	padding: 0;
	margin: 0;
	border-width: 0px;
	border-style: none;
}

/* ¢£¢£¢£¢£¢£¥ì¥¤¥¢¥¦¥È¢£¢£¢£¢£¢£ */
body {
	background: #750918 url(./image/background.png) repeat 50% 50% scroll;
	font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "MS UI Gothic";
	font-size: 13px;
	color: #EEEEEE;

	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #800000;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
}

#wrapper {
	margin: 25px auto 0px;
	padding: 0px;
	width: 980px;
	height: auto;
}

#navi {
	margin-top: 60px;
	width: 180px;
	height: 600px;
	float: left; 
}

#footer {
	margin: 10px auto;
	text-align: center;
}

br.clear		{ clear:both;  display:none;}


/* ¢£¢£¢£¢£¢£ ¶¦ÄÌ¥Ú¡¼¥¸¥¹¥¿¥¤¥ë ¢£¢£¢£¢£¢£ */

/* root element for tabs */
#flowtabs {
	
	/* dimensions */
	width: 180px;
	height: auto !important;
	margin: 0px;
	padding: 0px;
	
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom: -2px;
}

/* single tab */
#flowtabs li { 
	margin: 0; 
	padding: 0; 
	text-indent: 0; 
	list-style-type: none;
}

/* a- tag inside single tab */
#flowtabs li a {
	margin: 0px;
	padding: 0px;
	background: transparent url(./image/menu.png) repeat top left;
	width: 180px;
	height: 30px;
	text-indent: -9999px;
	display: block;
}
#flowtabs li#lyrics {
	margin: 0px;
	padding: 0px;
	background: transparent url(./image/menu.png) repeat top left;
	width: 180px;
	height: 30px;
	text-indent: -9999px;
	display: block;
}
#navi a#home {
	margin-top: 30px;
	background: transparent url(./image/menu.png) repeat top left;
	width: 180px;
	height: 30px;
	text-indent: -9999px;
	display: block;

}


/* adjust the background image position on each tab */
#flowtabs #t1					{ background-position:    0px  -36px; }
#flowtabs #t2 				{ background-position:    0px  -72px; }
#flowtabs #t3 				{ background-position:    0px -108px; }
#flowtabs #t4 				{ background-position:    0px -144px; }
#flowtabs li#lyrics 	{ background-position:    0px -180px; }
#flowtabs #t5 				{ background-position:    0px -216px; }
#flowtabs #t6 				{ background-position:    0px -252px; }
#flowtabs #t7 				{ background-position:    0px -288px; }
#navi a#home		 			{ background-position:    0px    0px; }
 
/* mouseover state */
#flowtabs #t1:hover		{ background-position: -180px  -36px; }
#flowtabs #t2:hover		{ background-position: -180px  -72px; }
#flowtabs #t3:hover		{ background-position: -180px -108px; }
#flowtabs #t4:hover		{ background-position: -180px -144px; }
#flowtabs #t5:hover		{ background-position: -180px -216px; }
#flowtabs #t6:hover		{ background-position: -180px -252px; }
#flowtabs #t7:hover		{ background-position: -180px -288px; }
#navi a#home:hover		{ background-position: -180px    0px; }

/* currently selected tabs */
#flowtabs #t1.current { background-position: -360px  -36px; }
#flowtabs #t2.current { background-position: -360px  -72px; }
#flowtabs #t3.current { background-position: -360px -108px; }
#flowtabs #t4.current { background-position: -360px -144px; }
#flowtabs #t5.current	{ background-position: -360px -216px; }
#flowtabs #t6.current	{ background-position: -360px -252px; }
#flowtabs #t7.current	{ background-position: -360px -288px; }


/* our additional wrapper element for the items */
#flowpanes {
	position: relative;
	overflow: hidden;

	background: transparent url(./image/background_frame.jpg) no-repeat left top scroll;

	/* vertical scrollables have typically larger height than width but not now */
	width: 800px;
	height: 600px;
	margin: 0px;
	padding: 0px;
}
#flowpanes .items {
	position: absolute;

	margin: 0px;

	/* this time we have very large space for the height */
	height: auto;
	width: 800px;
	z-index: 5;
}

/* single pane */
#flowpanes div.singlePane {
	/* ¥¹¥¯¥í¡¼¥ë¥¨¥Õ¥§¥¯¥È¤ËÉ¬Í×¤Ê¹àÌÜ */

	margin: 0px auto;
	background: transparent url(./image/background_item.png) repeat;
	width: 796px;
	height: 600px;
	font-size: 13px;
	display: block;
}
#flowpanes div.singlePane#topitem {
	background: transparent none;
}
#flowpanes #frame_top {
	background: transparent url(./image/background_frame.png) no-repeat 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 64px;
	z-index: 10;
}
#flowpanes #frame_middle {
	background: transparent url(./image/background_frame.png) no-repeat 0px -64px;
	position: absolute;
	top: 64px;
	left: 0px;
	width: 800px;
	height: 472px;
	z-index: 1
}
#flowpanes #frame_bottom {
	background: transparent url(./image/background_frame.png) no-repeat 0px -536px;
	position: absolute;
	top: 536px;
	left: 0px;
	width: 800px;
	height: 64px;
	z-index: 15;
}

h1 {
	margin: 0px auto;
	background: transparent url(./image/info_text.png) no-repeat 0% 55%;
	width: 386px;
	height: 110px;
	text-indent: -9999px;
}

h2 {
	margin: 0px auto 10px;
	border-bottom: 1px solid #ffffff;
	width: 600px;
	height: 50px;
	text-indent: -9999px;
}
#information h2	{ background: transparent url(./image/h2_information.png) no-repeat 50% 4px; }
#tracklist h2		{ background: transparent url(./image/h2_tracklist.png) no-repeat 50% 4px; }
#shop h2				{ background: transparent url(./image/h2_shop.png) no-repeat 50% 4px; }
#lyrics1 h2			{ background: transparent url(./image/h2_lyrics1.png) no-repeat 50% 4px; }
#lyrics2 h2			{ background: transparent url(./image/h2_lyrics2.png) no-repeat 50% 4px; }
#lyrics3 h2			{ background: transparent url(./image/h2_lyrics3.png) no-repeat 50% 4px; }

h3 {
	margin: 0px;
	padding: 0px;
}

a {
	outline: 0px;
}
a:link		{	color: #E0D782; }
a:visited	{	color: #E0D782; }
a:active	{	color: #F0E68C; }
a:hover		{	color: #F0E68C; }

.left{
	margin: 20px 0px;
	width: 50%;
	float: left;
}
.right{
	margin: 20px 0px;
	width: 50%;
	float: right;
}

div.contents {
	margin: 0px;
	width: 800px;
	height: 540px;
}

div#jacket {
	text-align: center;
}



#tracklist dl {
	margin: 20px 0px 0px;
	padding: 0px;
	width: 50%;
	float: left;
}
#tracklist dt {
	margin: 0px;
	padding: 0px;
	height: 28px;
	text-indent: -9999px;
}
#tracklist dd {
	margin: 0px;
	padding: 0px;
	height: 28px;
	text-indent: -9999px;
}

#tracklist dl dt#tr01			{ background: transparent url(./image/tracklist.png) no-repeat    0px 0px;		margin-bottom: 28px; }
#tracklist dl dt#tr02			{ background: transparent url(./image/tracklist.png) no-repeat    0px -56px; }
#tracklist dl dt#tr02+dd	{ background: transparent url(./image/tracklist.png) no-repeat    0px -84px;	margin-bottom: 28px; }
#tracklist dl dt#tr03			{ background: transparent url(./image/tracklist.png) no-repeat    0px -140px;	margin-bottom: 56px; }
#tracklist dl dt#tr04			{ background: transparent url(./image/tracklist.png) no-repeat    0px -224px; }
#tracklist dl dt#tr04+dd	{ background: transparent url(./image/tracklist.png) no-repeat    0px -252px;	margin-bottom: 28px; }
#tracklist dl dt#tr05			{ background: transparent url(./image/tracklist.png) no-repeat    0px -308px; }
#tracklist dl dt#tr05+dd	{ background: transparent url(./image/tracklist.png) no-repeat    0px -336px;	margin-bottom: 28px; }
#tracklist dl dt#tr06			{ background: transparent url(./image/tracklist.png) no-repeat -400px    0px;	margin-bottom: 28px; }
#tracklist dl dt#tr07			{ background: transparent url(./image/tracklist.png) no-repeat -400px  -56px; }
#tracklist dl dt#tr07+dd	{ background: transparent url(./image/tracklist.png) no-repeat -400px  -84px;	margin-bottom: 28px; }
#tracklist dl dt#tr08			{ background: transparent url(./image/tracklist.png) no-repeat -400px -140px; }
#tracklist dl dt#tr08+dd	{ background: transparent url(./image/tracklist.png) no-repeat -400px -168px;	margin-bottom: 28px; }
#tracklist dl dt#tr09			{ background: transparent url(./image/tracklist.png) no-repeat -400px -224px;	margin-bottom: 56px; }
#tracklist dl dt#tr10			{ background: transparent url(./image/tracklist.png) no-repeat -400px -308px; }
#tracklist dl dt#tr10+dd	{ background: transparent url(./image/tracklist.png) no-repeat -400px -336px;	margin-bottom: 28px; }
#tracklist dl dt#tr11			{ background: transparent url(./image/tracklist.png) no-repeat -400px -392px; }

#shop div.contents {
	text-align: center;
	line-height: 540px;
}

#lyrics_kimini,#lyrics_kimiga,#lyrics_star { text-indent: -9999px; }
#lyrics_kimini { background: transparent url(./image/lyrics_kimini.png) no-repeat 0px 0px; }
#lyrics_kimiga { background: transparent url(./image/lyrics_kimiga.png) no-repeat 0px 0px; }
#lyrics_star   { background: transparent url(./image/lyrics_star.png) no-repeat 0px 0px; }


div#tracklistitem {
	padding-top: 24px;
	text-align: center;
	clear: both;
}
div#tracklistbox {
	color: #666666;
}


p	{							/* ÈÆÍÑÃÊÍî */
	margin-bottom: 10px;
}

address	{
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.1em;
}


/* ¢£¢£¢£¢£¢£IEÍÑ¥Ð¥°ÂÐºö¢£¢£¢£¢£¢£ */
br {
letter-spacing: 0;
}





